当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 安装Ubuntu8.04后更新软件包出错
帖子发表于 : 2008-01-04 9:04 

注册: 2007-12-06 23:52
帖子: 85
送出感谢: 0 次
接收感谢: 0 次
安装Ubuntu8.04后,提示软件包有可用的更新
然后按更新,安装时出现以下错误

E:Internal Error, Could not perform immediate configuration (2) on libstdc++6

按关闭后退出,软件包没有更新


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-01-06 23:36 

注册: 2007-01-14 12:01
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get install libstdc++6


页首
 用户资料  
 
3 楼 
 文章标题 : 是否解决了?
帖子发表于 : 2008-01-07 14:48 

注册: 2007-12-18 13:39
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
请问该问题是否已经解决了?我现在也遇到该问题。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-01-09 8:18 
头像

注册: 2007-10-07 15:22
帖子: 134
送出感谢: 0 次
接收感谢: 0 次
2楼正解


_________________
DualCore Intel Core 2 Duo T5250 1.5G
PM965
1 GB DDR2-533
NVIDIA GeForce 8600M GS 512MB/128Bit
Kubuntu 7.10 & KDE4 RC2 / Windows XP SP2
--------------------------------------------------
http://www.x5dj.com/xin123hua/


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-01-14 21:29 

注册: 2008-01-13 22:52
帖子: 13
送出感谢: 0 次
接收感谢: 0 次
正在设置 libflickrnet2.1.5-cil (25277-6) ...
* Installing 1 assembly from libflickrnet2.1.5-cil into Mono
! Assembly /usr/share/cli-common/policies.d/libflickrnet2.1.5-cil/policy.2.1.FlickrNet.dll does not exist
dpkg:处理 libflickrnet2.1.5-cil (--configure)时出错:
子进程 post-installation script 返回了错误号 1
在处理时有错误发生:
libflickrnet2.1.5-cil
E: Sub-process /usr/bin/dpkg returned an error code (1)
这是什么原因,安蓝牙的时候出现的


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-01-15 13:52 

注册: 2006-11-08 10:06
帖子: 249
送出感谢: 0 次
接收感谢: 0 次
楼上的可以看看我的帖子!
http://forum.ubuntu.org.cn/viewtopic.php?t=100744


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-01-17 21:54 
头像

注册: 2006-12-22 21:05
帖子: 673
地址: 上海
送出感谢: 0 次
接收感谢: 0 次
剑气凌人写道:
引用:
正在设置 libflickrnet2.1.5-cil (25277-6) ...
* Installing 1 assembly from libflickrnet2.1.5-cil into Mono
! Assembly /usr/share/cli-common/policies.d/libflickrnet2.1.5-cil/policy.2.1.FlickrNet.dll does not exist
dpkg:处理 libflickrnet2.1.5-cil (--configure)时出错:
子进程 post-installation script 返回了错误号 1
在处理时有错误发生:
libflickrnet2.1.5-cil
E: Sub-process /usr/bin/dpkg returned an error code (1)
这是什么原因,安蓝牙的时候出现的


此BUG已有人提交了,目前已解决此问题,你更新一下即可!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译